
Product Side - Support #2969

【U-NEXT経由トレミール向けサービス】出荷済み回線のMSPポータルへの情報登録/ゴジラプラン変更のお願い

03/13/2017 06:05 AM - Akiyo Maruyama

Status: Resolved Start date: 03/13/2017

Priority: Normal Due date:  

Assignee: Kazuki Yamada % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Type:  プロジェクト内容:  

Category:    

Description

3月13日にU-NEXT経由で出荷した11回線について、

MSPポータルに回線情報の導入とゴジラプラン変更をお願いいたします。

▼商品概要

・宛先　　　：株式会社トレミール

・商品プラン：【トレミール向け】 25GBﾃﾞｰﾀ通信ﾌﾟﾗﾝ

・コメット商品コード：UN-25GDP、UN-25GDPN

▼出荷情報

・受注種別：MVNE業務委託

・受注ID：1492074

・出荷日：2017/3/13

・出荷状態：黒出荷

・サービス利用開始日：納品日とします（2017/3/14）

出荷データを添付いたします。

お手数ですが、添付ファイルの回線情報をMSPポータルへの投入とゴジラプラン変更作業をお願いいたします。

History

#1 - 03/13/2017 06:10 AM - Atsuko Satta

- Assignee set to Kazuki Yamada

#2 - 03/14/2017 08:35 AM - Kazuki Yamada

- Status changed from New to Resolved

- % Done changed from 0 to 100

自動登録済み。

データ登録確認済みです。
